User information about macOS Mojave

Thomas Bodlien creative-software-design at t-online.de
Fri Sep 28 16:50:25 UTC 2018


> 
> Well, on second thought, if you want to generate 32bit executables with the
> newest compilers, it should be possible to build LLVM 7.0 and use it with
> the MacOS 10.13 SDK. So, no need to be limited to older compiler versions.
> And I think that's in fact what I'm going to do in Mojave.
> 
> C├ęsar


But why?
What do you need 32-Bit Support for?



More information about the macports-users mailing list